Subject: Re: Taxes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 09:01:00 -0800 (PST)

Chris;
Send this bill to Raquel Magana at 600 Jefferson.  She will forward it onto 
Ronnie Shields in our Conn. office for payment.  

Ronnie;
Please have someone look at the CES purchase agreement to see how these 
should be handled.  I would assume that at a minimum, they would pay, 7/12ths 
of the bill since the deal was consummated on July 31.  There may be 
provisions where they bear all the taxes.

Chris Germany@ECT
01/04/2001 03:23 PM
To: Jeffrey Porter/HOU/EES@EES, Dave Scott/HOU/EES@EES, Timothy L 
Ray/HOU/EES@EES
cc: Scott Goodell/Corp/Enron@ENRON, Robert Tilotta/Corp/Enron@ENRON 
Subject: Taxes

I have a tax bill to Columbia Energy Services in the amount of $5,606.78 for 
gas stored at the Bear Creek Storage facility.  The amount is $5,606.78 and 
it is for the the 2000 tax year.  I was notified about this yesterday and I 
think it was due on 12/31/2000.

How do you want to handle this?  I was going to pay it and bill New Power for 
the whole amount.  I will also have our tax department fax a copy to Jeff.

Robert, please fax a copy of the letter from Jimmie Smith and the CES tax 
bill to Jeff Porter at 713-646-3499.

Thanks